<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>About.Acknowledgements</key>
	<string>致谢</string>
	<key>About.App</key>
	<string>关于%@</string>
	<key>About.ApplyBeta</key>
	<string>申请加入测试版</string>
	<key>About.BottomButton</key>
	<string>鸣谢</string>
	<key>About.BottomText</key>
	<string>站在巨人的肩膀上</string>
	<key>About.ContributeSupport</key>
	<string>贡献与支持</string>
	<key>About.DesignedBy</key>
	<string>设计与开发</string>
	<key>About.Doppi</key>
	<string>关于 Doppi</string>
	<key>About.Feedback</key>
	<string>反馈</string>
	<key>About.FeedbackIntro</key>
	<string>感谢你抽时间向我反馈。</string>
	<key>About.NoEmailMessage</key>
	<string>你可以通过发送电子邮件至 doppi@radu.cl 来反馈意见。</string>
	<key>About.RateAppStore</key>
	<string>在 App Store 评分</string>
	<key>About.RateDoppi</key>
	<string>评价 Doppi</string>
	<key>About.ShareDoppi</key>
	<string>分享 Doppi</string>
	<key>About.ShareString</key>
	<string>Doppi 是最棒的音乐播放器</string>
	<key>About.SupportKofi</key>
	<string>在 Ko‑fi 上支持</string>
	<key>About.TipsTricks</key>
	<string>指南</string>
	<key>About.WhatsNewTitle</key>
	<string>Doppi %@ 的新功能</string>
	<key>AppIcon</key>
	<string>应用图标</string>
	<key>AppIcon.CM.Button</key>
	<string>打赏开发者</string>
	<key>AppIcon.CM.PostTipBody</key>
	<string>你真棒。享受这些为你准备的图标变体。你可以随意多次打赏。</string>
	<key>AppIcon.CM.PostTipTitle</key>
	<string>感谢你对 Doppi 的支持</string>
	<key>AppIcon.CM.PreTipBody</key>
	<string>帮这个独立应用继续前行 —— 同时解锁更多漂亮图标 —— 通过向开发者打赏来支持。Doppi 是一个人的热情项目，他会非常感激你的支持。</string>
	<key>AppIcon.CM.PreTipTitle</key>
	<string>支持独立应用</string>
	<key>AppIcon.Locked</key>
	<string>图标已锁定</string>
	<key>AppIcon.PostTipSubtitle</key>
	<string>所有图标可用</string>
	<key>AppIcon.PreTipSubtitle</key>
	<string>打赏解锁</string>
	<key>AppIcon.Promo.Body</key>
	<string>向开发者打赏，帮你在 Doppi 的 32 款图标中选出最喜欢的一款。</string>
	<key>AppIcon.Promo.CTA</key>
	<string>查看图标</string>
	<key>AppIcon.Promo.Title</key>
	<string>选择应用图标</string>
	<key>AppIcon.Unlocked</key>
	<string>图标已解锁！</string>
	<key>Help.DoppiGuide</key>
	<string>Doppi 指南</string>
	<key>Help.DoppiOnReddit</key>
	<string>Reddit 上的 Doppi</string>
	<key>Help.SendFeedback</key>
	<string>发送反馈</string>
	<key>WhatsNew.Feature1.Content</key>
	<string>提供三种尺寸、配有大型专辑封面和播放控制。</string>
	<key>WhatsNew.Feature1.Title</key>
	<string>正在播放小组件</string>
	<key>WhatsNew.Feature2.Content</key>
	<string>你最喜爱的、播放次数最多和最近播放的专辑与歌手——尽在一处。</string>
	<key>WhatsNew.Feature2.Title</key>
	<string>你好</string>
	<key>WhatsNew.Feature3.Content</key>
	<string>专辑的 Art Stream 模式、重新整理的设置、iPad 上的同步歌词、Liquid Glass 等更多功能。</string>
	<key>WhatsNew.Feature3.Title</key>
	<string>界面改进</string>
</dict>
</plist>
